<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>StatCVS Developers: Anja Jentzsch</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="StatCVS Developers: Anja Jentzsch">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a> &#171; <a href="developers.html">Developers</a></div>
<dl class="attributes">
    <dt>Login name:</dt>
    <dd>jentzsch</dd>
    <dt>Real name:</dt>
    <dd>Anja Jentzsch</dd>
    <dt>Home Page:</dt>
    <dd><a href="http://page.mi.fu-berlin.de/~jentzsch/">http://page.mi.fu-berlin.de/~jentzsch/</a></dd>
    <dt>Total Commits:</dt>
    <dd>234 (7.3%)</dd>
    <dt>Lines of Code:</dt>
    <dd>3290 (4.6%)</dd>
    <dt>Most Recent Commit:</dt>
    <dd><span class="date">2006-12-16 19:07</span></dd>
</dl>

<div class="section">
<subsection name ="Activity by Clock Time">
<p class="chart"><img src="activity_time_jentzsch.png" alt="Activity by Hour of Day for Anja Jentzsch" width="512" height="320" /></p><p class="chart"><img src="activity_day_jentzsch.png" alt="Activity by Day of Week for Anja Jentzsch" width="512" height="320" /></p></subsection></div>
<div class="section">
<subsection name ="Activity in Directories">
  <table  class="statCvsTable" rules="groups" summary="Overview of this author's activities in different directories">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Directory</th>
        <th>Changes</th>
        <th>Lines of Code</th>
        <th>Lines per Change</th>
      </tr>
    </thead>
    <tfoot>
      <tr>
        <th>Totals</th>
        <td>234 (100.0%)</td>
        <td>3290 (100.0%)</td>
        <td>14.0</td>
      </tr>
    </tfoot>
    <tbody>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_renderer.html" class="directory">statcvs/src/net/sf/statcvs/renderer/</a></th>
        <td>86 (36.8%)</td>
        <td>1551 (47.1%)</td>
        <td>18.0</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_output.html" class="directory">statcvs/src/net/sf/statcvs/output/</a></th>
        <td>100 (42.7%)</td>
        <td>1484 (45.1%)</td>
        <td>14.8</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_reports.html" class="directory">statcvs/src/net/sf/statcvs/reports/</a></th>
        <td>1 (0.4%)</td>
        <td>118 (3.6%)</td>
        <td>118.0</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_model.html" class="directory">statcvs/src/net/sf/statcvs/model/</a></th>
        <td>14 (6.0%)</td>
        <td>51 (1.6%)</td>
        <td>3.6</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs.html" class="directory">statcvs/src/net/sf/statcvs/</a></th>
        <td>16 (6.8%)</td>
        <td>51 (1.6%)</td>
        <td>3.1</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_input.html" class="directory">statcvs/src/net/sf/statcvs/input/</a></th>
        <td>14 (6.0%)</td>
        <td>17 (0.5%)</td>
        <td>1.2</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_web-files.html" class="directory">statcvs/src/net/sf/statcvs/web-files/</a></th>
        <td>2 (0.9%)</td>
        <td>10 (0.3%)</td>
        <td>5.0</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_src_net_sf_statcvs_pages.html" class="directory">statcvs/src/net/sf/statcvs/pages/</a></th>
        <td>1 (0.4%)</td>
        <td>8 (0.2%)</td>
        <td>8.0</td>
      </tr>
    </tbody>
  </table>

<p class="chart"><img src="directory_sizes_jentzsch.png" alt="Activity of Anja Jentzsch" width="720" height="450" /></p></subsection></div>
<div class="section">
<subsection name ="Most Recent Commits">
<dl class="commitlist">
  <dt><a name="20"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2006-12-16 19:07</span>
  </dt>
  <dd>
    <p class="comment">
Developer Of The Month table added to the All Developers Page
    </p>
    <p class="commitdetails"><strong>126</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/pages</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/pages/AllDevelopersPageMaker.java?r1=1.6&amp;r2=1.7" class="webrepository">AllDevelopersPageMaker.java</a>&#160;<span class="change">(+8&#160;-3)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/reports</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/reports/DevelopersOfTheMonthTable.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">DevelopersOfTheMonthTable.java</a>&#160;<span class="new">(new&#160;118)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="19"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2004-05-09 22:29</span>
  </dt>
  <dd>
    <p class="comment">
patch applied to update jfreechart to current version
    </p>
    <p class="commitdetails"><strong>179</strong> lines of code changed in <span class="files">10 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.117&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+10&#160;-10)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/LOCSeriesBuilder.java?rev=1.9&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">LOCSeriesBuilder.java</a>&#160;<span class="change">(+7&#160;-8)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/BarChart.java?rev=1.10&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">BarChart.java</a>&#160;<span class="change">(+21&#160;-14)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/Chart.java?rev=1.9&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">Chart.java</a>&#160;<span class="change">(+6&#160;-6)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CombinedCommitScatterChart.java?rev=1.4&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CombinedCommitScatterChart.java</a>&#160;<span class="change">(+34&#160;-35)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/LOCChart.java?rev=1.36&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">LOCChart.java</a>&#160;<span class="change">(+23&#160;-18)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/PieChart.java?rev=1.40&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">PieChart.java</a>&#160;<span class="change">(+22&#160;-10)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/PointXYRenderer.java?rev=1.2&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">PointXYRenderer.java</a>&#160;<span class="change">(+4&#160;-4)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.21&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="change">(+30&#160;-16)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/TimeLineChart.java?rev=1.4&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">TimeLineChart.java</a>&#160;<span class="change">(+22&#160;-21)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="18"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2004-02-21 17:51</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.43</span></span>
  </dt>
  <dd>
    <p class="comment">
missing check on null added
    </p>
    <p class="commitdetails"><strong>5</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/Main.java?r1=1.42&amp;r2=1.43" class="webrepository">Main.java</a>&#160;<span class="change">(+5&#160;-3)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="17"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-12-18 00:06</span>
  </dt>
  <dd>
    <p class="comment">
- author activity chart changed to stacked horizontal bar chart <br />
<br />
- removed splitting of images<br />
<br />
- removed category "removing", now: "modifying" (changing+removing) and "adding"
    </p>
    <p class="commitdetails"><strong>56</strong> lines of code changed in <span class="files">4 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPAPage.java?rev=1.7&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPAPage.java</a>&#160;<span class="change">(+2&#160;-10)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.112&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+2&#160;-7)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CombinedCommitScatterChart.java?rev=1.3&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CombinedCommitScatterChart.java</a>&#160;<span class="change">(+21)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.16&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="change">(+31&#160;-71)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="16"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-12-15 22:48</span>
  </dt>
  <dd>
    <p class="comment">
commit activity chart optimized: all authors' commit avtivity and each author's commit activity combined in one chart
    </p>
    <p class="commitdetails"><strong>72</strong> lines of code changed in <span class="files">7 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/statcvs.properties?r1=1.69&amp;r2=1.70" class="webrepository">statcvs.properties</a>&#160;<span class="change">(+2&#160;-3)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPAPage.java?rev=1.6&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPAPage.java</a>&#160;<span class="change">(+2&#160;-1)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.107&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+28&#160;-28)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLPage.java?rev=1.28&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLPage.java</a>&#160;<span class="change">(+10&#160;-1)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/IndexPage.java?rev=1.35&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">IndexPage.java</a>&#160;<span class="change">(+5&#160;-6)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CombinedCommitScatterChart.java?rev=1.2&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CombinedCommitScatterChart.java</a>&#160;<span class="change">(+25&#160;-37)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CommitScatterChart.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CommitScatterChart.java</a>&#160;<span class="del">(del)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="15"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-12-15 00:20</span>
  </dt>
  <dd>
    <p class="comment">
added commit scatter chart per author
    </p>
    <p class="commitdetails"><strong>89</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.106&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+52&#160;-10)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CombinedCommitScatterChart.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CombinedCommitScatterChart.java</a>&#160;<span class="new">(new&#160;37)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="14"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-12-14 00:41</span>
  </dt>
  <dd>
    <p class="comment">
commit activity chart added
    </p>
    <p class="commitdetails"><strong>52</strong> lines of code changed in <span class="files">5 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/statcvs.properties?r1=1.66&amp;r2=1.67" class="webrepository">statcvs.properties</a>&#160;<span class="change">(+6)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.105&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+33&#160;-4)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/IndexPage.java?rev=1.33&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">IndexPage.java</a>&#160;<span class="change">(+9&#160;-6)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CommitScatterChart.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CommitScatterChart.java</a>&#160;<span class="new">(new)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/PointXYRenderer.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">PointXYRenderer.java</a>&#160;<span class="new">(new&#160;4)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="13"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-22 20:33</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.4</span></span>
  </dt>
  <dd>
    <p class="comment">
bugfix: author activity chart sequence
    </p>
    <p class="commitdetails"><strong>3</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPAPage.java?rev=1.4&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPAPage.java</a>&#160;<span class="change">(+3&#160;-4)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="12"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-21 13:35</span>
  </dt>
  <dd>
    <p class="comment">
number of authors per author activity chart can be changed now
    </p>
    <p class="commitdetails"><strong>91</strong> lines of code changed in <span class="files">3 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPAPage.java?rev=1.2&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPAPage.java</a>&#160;<span class="change">(+18&#160;-4)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.97&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+7&#160;-2)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.9&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="change">(+66&#160;-23)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="11"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-21 12:16</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.4</span></span>
  </dt>
  <dd>
    <p class="comment">
added getFileName() and saveChart(width, height, fileName)
    </p>
    <p class="commitdetails"><strong>22</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/Chart.java?rev=1.4&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">Chart.java</a>&#160;<span class="change">(+22&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="10"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-20 17:59</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.8</span></span>
  </dt>
  <dd>
    <p class="comment">
code clean-up
    </p>
    <p class="commitdetails"><strong>9</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.8&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="change">(+9&#160;-36)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="9"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-20 17:56</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.95</span></span>
  </dt>
  <dd>
    <p class="comment">
added author name to activity charts
    </p>
    <p class="commitdetails"><strong>8</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.95&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+8&#160;-7)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="8"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-20 16:09</span>
  </dt>
  <dd>
    <p class="comment">
refactorings: developer/user = author
    </p>
    <p class="commitdetails"><strong>44</strong> lines of code changed in <span class="files">5 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/AuthorPage.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">AuthorPage.java</a>&#160;<span class="new">(new&#160;25)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPAPage.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPAPage.java</a>&#160;<span class="new">(new&#160;13)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPUPage.java?rev=1.17&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPUPage.java</a>&#160;<span class="del">(del)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.94&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+6&#160;-6)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/UserPage.java?rev=1.18&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">UserPage.java</a>&#160;<span class="del">(del)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="7"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-19 15:44</span>
  </dt>
  <dd>
    <p class="comment">
refactorings: developer = author
    </p>
    <p class="commitdetails"><strong>11</strong> lines of code changed in <span class="files">3 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/statcvs.properties?r1=1.54&amp;r2=1.55" class="webrepository">statcvs.properties</a>&#160;<span class="change">(+3&#160;-3)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPUPage.java?rev=1.15&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPUPage.java</a>&#160;<span class="change">(+2&#160;-2)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.86&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+6&#160;-6)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="6"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-19 15:43</span>
  </dt>
  <dd>
    <p class="comment">
deletion of ChartRenderer
    </p>
    <p class="commitdetails"><strong>19</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/Chart.java?rev=1.2&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">Chart.java</a>&#160;<span class="change">(+19&#160;-16)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/ChartRenderer.java?rev=1.12&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">ChartRenderer.java</a>&#160;<span class="del">(del)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="5"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-19 00:11</span>
  </dt>
  <dd>
    <p class="comment">
changes in author activity chart
    </p>
    <p class="commitdetails"><strong>15</strong> lines of code changed in <span class="files">3 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/statcvs.properties?r1=1.52&amp;r2=1.53" class="webrepository">statcvs.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPUPage.java?rev=1.13&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPUPage.java</a>&#160;<span class="change">(+3&#160;-1)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.2&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="change">(+11&#160;-12)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="4"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-18 23:38</span>
  </dt>
  <dd>
    <p class="comment">
added developer character chart
    </p>
    <p class="commitdetails"><strong>92</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.84&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+45&#160;-2)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="new">(new&#160;47)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="3"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-18 23:38</span>
  </dt>
  <dd>
    <p class="comment">
refactorings and<br />
<br />
made checkstyle happy
    </p>
    <p class="commitdetails"><strong>80</strong> lines of code changed in <span class="files">9 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/statcvs.properties?r1=1.51&amp;r2=1.52" class="webrepository">statcvs.properties</a>&#160;<span class="change">(+1)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/model</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/model/Commit.java?r1=1.7&amp;r2=1.8" class="webrepository">Commit.java</a>&#160;<span class="change">(+8&#160;-8)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/model/CommitListBuilder.java?rev=1.4&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CommitListBuilder.java</a>&#160;<span class="change">(+3&#160;-3)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/BarChart.java?rev=1.6&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">BarChart.java</a>&#160;<span class="change">(+10&#160;-35)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/Chart.java?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">Chart.java</a>&#160;<span class="new">(new&#160;16)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/CommitLogRenderer.java?rev=1.21&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CommitLogRenderer.java</a>&#160;<span class="change">(+3&#160;-3)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/FcChart.java?rev=1.6&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">FcChart.java</a>&#160;<span class="change">(+11&#160;-31)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/LOCChart.java?rev=1.30&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">LOCChart.java</a>&#160;<span class="change">(+19&#160;-39)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/PieChart.java?rev=1.30&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">PieChart.java</a>&#160;<span class="change">(+9&#160;-34)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="2"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-18 15:06</span>
  </dt>
  <dd>
    <p class="comment">
activity charts for developers added
    </p>
    <p class="commitdetails"><strong>51</strong> lines of code changed in <span class="files">4 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/CPUPage.java?rev=1.12&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">CPUPage.java</a>&#160;<span class="change">(+3&#160;-3)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.83&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+27&#160;-16)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/UserPage.java?rev=1.15&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">UserPage.java</a>&#160;<span class="change">(+10&#160;-1)</span>
      </li>
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/BarChart.java?rev=1.5&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">BarChart.java</a>&#160;<span class="change">(+11&#160;-13)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="1"></a>
    <a href="user_jentzsch.html" class="author">Anja Jentzsch</a>
    <span class="date">2003-04-18 12:32</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.82</span></span>
  </dt>
  <dd>
    <p class="comment">
day of week chart corrected
    </p>
    <p class="commitdetails"><strong>4</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/output</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/output/HTMLOutput.java?rev=1.82&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">HTMLOutput.java</a>&#160;<span class="change">(+4&#160;-4)</span>
      </li>
    </ul>
  </dd>

</dl>

<p>(77 more)</p>
</subsection></div></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>